body {
  font-family: 'VAG Rounded';
  background-color:#ffffff;
text-transform:lowercase;
color:#818181;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 90%;
}

.navbar
{
    margin-bottom:0px;
    margin:0px auto;
    text-align:center;
     background-color:#800000;  
}

.navbar-default{        
    background:transparent;
    border:0px;   
}

.navbar-default h1
{
    font-size:100px;
    font-weight:normal;
    color:#008FFF;

}

ul.nav
{
 background-color:#800000;    
}

.navbar-nav {
    float: left;
    margin: 0 auto;
    
    border-radius:0px;
    
    padding-left:10px;
}

.navbar-nav a
{
     color:#ffffff;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}

.nav > li > a {
    position: relative;
    display: block;
    padding-left: 60px;
    padding-right: 60px;
}


.navbar-inverse {
    background-color: #008FFF;
    border-color: #008FFF;
}

.navbar-collapse {
    padding-right: 0px; 
    padding-left: 0px; 
}

.btn-default {
    color: #ffffff;
    background-color: #800000;
    border-color: #800000;
    float:right;
}

.btn-primary {
    color: #ffffff;
    background:url("/images/paintbrushes.png");
    background-repeat: no-repeat;
    background-position: top center;
    border-color: #800000;
    padding-left:150px;
    padding-right:150px;
    padding-top:100px;
    padding-bottom:100px;
    margin-right:20px;
    font-size:50px;
    font-weight:bold;
    border-radius: 0px;
}

.btn-primary:hover {
    color: #800000;
    background:none;
    background-color: #ffffff;
    border-color: #800000;
}

.btn-secondary {
    color: #ffffff;
    background:url("/images/donate1.png");
    background-repeat: no-repeat;
    background-position:center;
    border-color: #800000;
    padding-left:150px;
    padding-right:150px;
    padding-top:100px;
    padding-bottom:100px;
    margin-right:20px;
    font-size:50px;
    font-weight:bold;
    border-radius: 0px;
}

.btn-secondary:hover {
    color: #800000;
    background:none;
    background-color: #ffffff;
    border-color: #800000;
}

.btn-donate
{
    width:100%;
    min-height:200px;
    background:url("/images/donate1.png");
    background-repeat: no-repeat;
    background-position:center;
    border-color: #800000;
    font-size:50px;
    font-weight:bold;
    color: #ffffff;
    border-radius: 0px;
}

.btn-volunteer
{
    width:100%;
    min-height:200px;
    background:url("/images/paintbrushes.png");
    background-repeat: no-repeat;
    background-position:center;
    border-color: #800000;
    font-size:50px;
    font-weight:bold;
    color: #ffffff;
    border-radius: 0px;
}

.btn-book
{
    width:100%;
    min-height:200px;
    background:url("/images/theatre.png");
    background-repeat: no-repeat;
    background-position:center;
    border-color: #800000;
    font-size:50px;
    font-weight:bold;
    color: #ffffff;
    border-radius: 0px;
}



label
{
    font-size:20px;
    font-weight:bold;
}

.red
{
    color:#B0222D;
}

h1
{
    font-size:80px;
    color:#999999;

}


#geocomplete
{
     width:100%;
}

#custom-mapDiv
{
       
}

#custom-map
{
width: 375px;
height: 375px;
}

.btn-success
{
    background-color:#61AB32;
    border-radius:0px;
}

.img-responsive
{
    display:inline;
}

.redline
{
    border-right:1px solid #800000;
}

.footer
{
    text-align:center;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}

.book
{
    background:url("/images/theatre.png");

    color:#ffffff;
    text-align:center;
}

.book h1
{
    color:#ffffff;
}

#mc_embed_signup {
    background: #fff;
    clear: left;
  font-family: 'VAG Rounded';
  background-color:#ffffff;
text-transform:lowercase;
color:#818181;
font-weight:normal;
font: 14px 'VAG Rounded';
}

#mc_embed_signup h2 {
    font-weight: normal;
    padding: 0;
    margin: 15px 0;
    font-size: 1.4em;
}

label {
    font-size: 14px;
    font-weight: normal;
}

#mc_embed_signup .button {
    background-color:#800000;
    font-weight:normal;
}

.nopad
{
  padding-right: 0px;
  padding-left: 0px;
}

.tabbable{
    margin: 0px auto;
}

.tabbable ul.nav{
    background-color:#ffffff;
}

.tabbable .nav-tabs li a {
        border-radius: 0px 0px 0 0;
}